; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

[App]
Name=Thunderbird
Version=24.8.1
BuildID=20141013231435
SourceStamp=
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=24.8.1
MaxVersion=24.8.1

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
ServerURL=https://crash-reports.mozilla.com/submit
